package cn.ibizlab.util.enums;

/**
 * 工作流辅助功能
 */
public enum ProcFunction {
    /**
     * 退回
     */
    ROLLBACK("rollback","退回"),
    /**
     * 前加签
     */
    BEFORESIGN("beforesign","前加签"),
    /**
     * 转办
     */
    TRANSFER("transfer","转办"),
    /**
     * 加签完成
     */
    FINISH("finish","完成");

    ProcFunction(String value, String text) {
        this.value = value;
        this.text = text;
    }

    public String value;
    public String text;
}
